import { Component, OnInit } from '@angular/core';

@Component({
  standalone: false,
  selector: 'allocation',
  templateUrl: './allocation.component.html',
})
export class AllocationComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
